html, body, div, table, p, tr, td{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  background-color: blanchedalmond;
}



.container{
  width: 100%;
  height: 100vh;
  max-width: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-family: sans-serif;
  
  
}

.resultados{
  text-align: left;
}

td {
  width: calc(100% / 3);
  height: calc(100% / 3);
  text-align: center;
  font-size: 20px;
  font-family: sans-serif;
  cursor: pointer;
}

td:nth-child(2){
  border-left: 3px solid black;
  border-right: 3px solid black;
}

tr:nth-child(2){
  border-top: 3px solid black;
  border-bottom: 3px solid black;
}

td:hover {
  background: orange;
}

table {
  width: 400px;
  height: 400px;
  border-collapse: collapse;
  margin: 20px;
}

p{
  font-size: 15px;
  padding: 5px;
}